\header {
	title = "Abendlied"
	composer = "Josef Rheinberger (1839-1901) (SSATTB)"
        arranger = "Arr. SATB Kris Van Bruwaene"
	mutopiacomposer = "RheinbergerJ"
	mutopiainstrument = "Voice (SATB)"
	copyright = "Creative Commons Attribution-ShareAlike 3.0"
	maintainer = "Kris Van Bruwaene"
	maintainerEmail = "krvbr@yahoo.co.uk"
	style = "Hymn"
	source = "www.cipoo.net"
	lastupdated = "2011-07-13"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
}
\version "2.12.3"
#(set-global-staff-size 17)
#(set-default-paper-size "a4")

global = { 
\time 4/4
\dynamicUp
\key f \major
}

Soprano = \relative c'' {
c2.\p c4
c1
r4 c\< d e\!
f2 f
f\> e\!
d2. d4
%7
c2 c
c c
c c
d1
c
%12
r4 g\f bes d
d2 a
bes d
g1\ff
f
es1
d1\fermata
r4 d2\f d4
d g, a bes
c1 ~
c4 bes c d
es1 ~
es ~ 
es2 d\dim
c2. c4\!
c2 c
c2.\p c4
c1
r4 c4 d e
f2 f
f\> e\!
R1*3
% 36
r4 d2\f d4
c4\< d e f\!
f2( e)
f4 f\p e d
c2. c4
bes( a) g2
f r
r2 r4 f'4\f
f( e d) e
f2 f\ff
e d\>
c bes4(\! a)
g1\pp
f\fermata 
\bar "|."
}

Alto = \relative c'' { 
a2.\p a4 
a1
r4 c\< c c\!
c2 b
c4\> g\! c2 ~
c2 bes
% 7
bes a
g4 c, f a
bes2 a
f1
a
R
%13
r4 d,\f fis a
a2 g
r4 es\f g bes
bes2 f
bes4 a c( a)
fis1\fermata
%19
R1
r4 g2\f g4
a d, e( fis)
r4 g2\f g4
g c, d es
f a bes c
%25
bes1
bes4 c, c c
g'2.( a8 bes)
a4 a\p g f
e1
r4 c'\< c c\!
%31
c2 b
c\> c\!
R1*2
r4 a2\f a4
a d, e f
% 37
e2 a4 a
g\< g c2\! ~
c bes\!
r4 c\p bes a
g d'\mf c bes
a2 bes\f ~
% 43
bes4 c bes a
g2. g4
f2 a\ff
c2 bes4(\> a)
g2 f\!
f(\pp e)
c1\fermata
\bar "|." 
}

Tenor = \relative c' {
\clef "G_8"
f2.\p f4
e1 ~
e2.\< e4
d\! d d d
c2\> e\!
R1
% 7
r4 g2\f f4
e4 g2\f f4
e c2\> d8( es)
d4\! bes\f d f
f2 c
es2 d4 c8( bes)
% 13
a2 d
d d
bes( es ~
es4) es d2( ~
d4 c8 bes a2)
a1\fermata
%19
R1*2
r4 d2\f d4
d g, a bes
c2. c4
r4 f2\f f4
% 25
% Original score Tenor I has an error here: 2nd note should be Bb, not A
f bes, c d
e2( f2 ~
f4 e8 d e2)
f r
r4 c\p bes a
e'2.\< e4\!
%31
d\! d d d
c2\> e\!
R1
r4 c2\f c4
c f, g a
bes bes bes2
% 37
bes2( a4) f
c'2.( bes4)
f2 f\p
g\< a\!
bes2. c4
f, f'\f e d
c2 c
c1
a2 d\ff
a2 d,\>
e a\!
c2.(\pp bes4)
a1\fermata
\bar "|." 
}

Bass = \relative c {
\clef bass
R1
a2.\p  a4
c2.\< c4\!
d4 d g g
c,2\> c\!
r4 g'2\f f4
% 7
e c f a
bes2 a
g f
bes,1\>
f4\! f'\f a c
c2 g
% 13
fis1\>
g4\! g,\f bes d
es1(
bes2.) d4
c1
d\fermata
R1*4
r4 c'2\f c4
c f, g a
bes2 bes,
c2. c4
c1
f,2 r
a2.\p a4
c2.\< c4\!
% 31
d d g g 
c,2\> c\!
r4 g'2\f g4
g c, d e
f1
bes,2 bes
% 37
c c
c1
d2 d\p
e\< f\!
bes, c
d g4(\f f)
e2 f
c2. c4
d2 d\ff
a bes\>
c c\!
c1\pp
f,\fermata
\bar "|."
}

sopLyrics = \lyricmode {
Bleib bei uns, denn es will A -- bend wer -- den,
bleib bei uns, denn es will A -- bend wer -- den,
denn es will A -- bend wer -- den, A -- bend wer -- den,
und der Tag hat sich ge -- nei -- get, 
sich ge -- nei -- get, sich ge -- nei -- get, 
bleib bei uns, denn es will A -- bend wer -- den,
und der Tag hat sich ge -- nei -- get.
O bleib bei uns, o bleib bei uns, o bleib bei uns,
denn es will A -- bend wer -- den. 
}

altLyrics = \lyricmode {
Bleib bei uns, denn es will A -- bend wer -- den,
bleib bei uns, denn es, denn es will, A -- bend wer -- den, 
denn es will A -- bend, denn es will  A -- bend,  A -- bend wer -- den,
und der Tag hat sich, und der Tag hat sich ge -- nei -- get,
sich ge -- nei -- get, hat sich ge -- nei -- get,
o bleib bei uns, denn es will A -- bend wer -- den,
und der Tag hat sich ge -- nei -- get, hat sich ge -- nei -- get,
o bleib bei uns, o bleib bei uns, bleib, o bleib, 
o bleib bei uns,
denn es will A -- bend wer -- den.
}

tenLyrics = \lyricmode {
Bleib bei uns, denn es will A -- bend wer -- den,
bleib bei uns, bleib bei uns, denn es will, denn es will, 
A -- bend, A -- bend wer -- den, denn es will A -- bend wer -- den,
und der Tag hat sich ge -- nei -- get, 
und der Tag hat sich ge -- nei -- get,
o bleib bei uns denn es will A -- bend wer -- den,
und der Tag hat sich ge -- nei -- get, hat sich ge -- nei -- get, 
o bleib bei uns, bei uns denn es will A -- bend wer -- den,
denn es will A -- bend wer -- den.
}

basLyrics = \lyricmode {
Bleib bei uns, denn es will A -- bend wer -- den,
bleib bei uns, denn es will A -- bend, A -- bend wer -- den,
denn es will A -- bend wer -- den, 
denn es will A -- bend wer -- den.
und der Tag hat sich ge -- nei -- get, 
sich ge -- nei -- get, 
bleib bei uns, denn es will A -- bend wer -- den,
und der Tag hat sich ge -- nei -- get, hat sich ge -- nei -- get,
o bleib, o bleib bei uns, o bleib, o bleib bei uns,
denn es will A -- bend wer -- den. 
}

\score {
  <<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sopraan" 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\Soprano
			    } 
			}
                        \new Lyrics = "sopmainlyrics" \lyricsto sopVoice \sopLyrics
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\Alto
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \altLyrics
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Tenor"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
				\Tenor
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \tenLyrics
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
				\Bass
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \basLyrics
			>>
		}
  >>
  \layout {
     \context {
       % a little smaller so lyrics
       % can be closer to the staff
       \Staff
       \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
     }
  }
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 66 4)
      }
}
}
